@charset "utf-8";

html,
body,
div,
p,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
select,
button,
textarea,
iframe,
frameset,
table,
th,
tr,
td,
fieldset {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	color: #000000;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

/* li */
ul,
li {
	list-style-type: none;
}

/* img */
img {
	border: 0 none;
	vertical-align: middle;
}

img[src=""],
img:not([src]) {
	opacity: 0;
}

/* IE5.xIE6 bug */
* html body {
	overflow: visible;
}

* html iframe,
* html frame {
	overflow: auto;
}

* html frameset {
	overflow: hidden;
}

/* a */
a,
a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {}

a:active,
a:hover {
	text-decoration: none;
	color: #0D6ECC;
}

a:focus {
	outline: none;
}

/*********闭合盒子处理**********/
.clearfix:after {
	content: "24dq";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* End hide from IE-mac */

.clear {
	clear: both;
	margin-top: -1px;
	font-size: 1px;
	visibility: hidden;
	width: 1px;
	line-height: 0;
	height: 0px
}

input {
	outline: 0px;
}

.hide {
	display: none;
}

/* 通用样式 */
.f-12 {
	font-size: 12px;
}

.f-14 {
	font-size: 14px;
}

.f-16 {
	font-size: 16px;
}

.f-18 {
	font-size: 18px;
}

.f-20 {
	font-size: 20px;
}

.f-22 {
	font-size: 22px;
}

.f-24 {
	font-size: 24px;
}

.f-28 {
	font-size: 28px;
}

.f-30 {
	font-size: 30px;
}

.f-40 {
	font-size: 40px;
}

.fc-vi {
	color: #0D6ECC;
}

.fc-black {
	color: #000000;
}

.fc-white,
.fc-white a {
	color: #ffffff;
}

.fc-white a:hover {
	color: #1583F0;
}

.fc-999,
.fc-999 a,
.fc-999 a:hover {
	color: #999999;
}

.ptb60{
	padding: 60px 0;
}

.pt60{
	padding-top: 60px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt40 {
	margin-top: 40px;
}

.mtb80 {
	padding: 80px 0;
}

/* 间距 */
.lh25{
	line-height: 25px;
}

/* 水平垂直居中 */
.vCenter {
	display: flex;
	justify-content: center;
	align-items: center;
}

/* 水平居中 */
.hCenter {
	display: flex;
	align-items: center;
}

/* 弹性盒子 */
.eBox {
	display: flex;
	flex-wrap: wrap;
}

.no-gutters [class*="col-"] {
	padding: 0 !important;
}

/* 通用顶部菜单栏样式 */
header {
	height: 110px;
	position: absolute;
	width: 100%;
	top: 0;
	z-index: 30;
	/* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
	background: rgba(0, 0, 0, 0.3);
}

header>.logo {
	margin-left: 4%;
	padding-top: 15px;
	height: 95px;
}

header>.logo .dz_logo {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid rgba(255, 255, 255, 0.5);
}

header>.menu {
	position: absolute;
	top: 0;
	right: 0;
	height: 110px;
	width: 65%;
}

header>.menu ul {
	display: flex;
	width: 100%;
}

header>.menu ul li {
	width: 140px;
	text-align: center;
}

header>.menu ul li>a {
	display: inline-block;
	height: 110px;
	width: 100%;
	padding: 0 10px;
	color: #FFFFFF;
	font-size: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/* header>.menu ul li:hover>a {
	color: #0D6ECC;
} */

header>.menu ul li:hover {
	background: rgba(0, 0, 0, 0.5);
}

header .menu ul li .child_nav {
	display: none;
}

header>.menu ul li:hover .child_nav {
	display: block;
}

header>.menu ul li .child_nav dt {
	padding: 15px 0;
	font-weight: normal;
	font-size: 14px;
}

header>.menu ul li .child_nav dt a {
	color: #FFFFFF;
}

header>.menu ul li .child_nav dt:hover {
	background: rgba(13, 110, 204, 0.2);
}

header>.menu ul li .child_nav dt:hover>a {
	color: #BBBBBB;
}

/* 小屏幕导航栏样式 */
header .mobileMenu {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/icon_mobilemenu.png) no-repeat;
	width: 60px;
	height: 60px;
	background-size: 40px;
	background-position: 10px;
}

header .mobileMenuBox {
	overflow-x: auto;
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: fixed;
	z-index: 2220;
	right: -100%;
	top: 0px;
	background: #F5F5F5;
}

header .mobileMenuBox .closeMenu {
	position: absolute;
	right: 10px;
	top: 10px;
}

header .mobileMenuBox ul {
	margin: 10px;
}

header .mobileMenuBox ul li>a {
	display: inline-block;
	width: 100%;
	padding: 15px;
	border-bottom: 1px solid #DEDEDE;
	font-size: 18px;
}

header .mobileMenuBox ul li .subNav {
	background: url(../images/icon_down.png) right center no-repeat;
	background-size: auto 16px;
}

header .mobileMenuBox ul li .active {
	border-bottom: 0;
	background: #0D6ECC url(../images/icon_up.png) right center no-repeat;
	background-size: auto 16px;
	color: #FFFFFF;
}

header .mobileMenuBox ul li dl {
	display: none;
}

header .mobileMenuBox ul li dl a {
	margin: 20px;
	font-weight: normal;
	font-size: 16px;
	display: block;
}

/* 通用底部样式 */
footer {
	background: #202020;
}

footer .copyright {
	text-align: center;
	border-top: 1px solid #666666;
	padding: 15px;
	line-height: 24px;
}

footer .title {
	border-bottom: 1px solid #666;
	padding: 15px 0;
	font-size: 16px;
}

footer .bottomNav {
	display: flex;
	flex-wrap: wrap;
	padding: 30px 15px;
}

footer .bottomNav li {
	width: 33%;
	margin-bottom: 30px;
}

footer .lxwm {
	padding: 0 30px !important;
}

footer .lxwm p {
	padding: 5px 15px 5px 15px;
}

footer .lxwm .tel {
	font-family: georgia;
	font-size: 32px;
	font-style: italic;
}

footer .qrCode {
	width: 100%;
	display: flex;
}

footer .qrCode div {
	width: 50%;
	padding: 30px 15px 0 15px;
	text-align: center;
}

footer .qrCode img {
	width: 80%;
	max-width: 150px;
}

/* 侧边客服栏 */
.sidebar {
	width: 60px;
	position: fixed;
	right: 40px;
	top: 40%;
	z-index: 999;
	display: none;
}

.sidebar .bar {
	width: 60px;
	height: 60px;
	border: 1px solid #DEDEDE;
	border-radius: 5px;
	margin-bottom: 10px;
	position: relative;
}

.sidebar .bar .float {
	position: absolute;
	width: 120px;
	left: -120px;
	top: 0;
	display: none;
	padding-right: 20px;
}

.sidebar .bar .float .box {
	padding: 10px;
	border-radius: 6px;
	border: 1px solid #DEDEDE;
	width: 120px;
	background: #FFFFFF;
	position: relative;
	right: 20px;
	text-align: center;
}

.sidebar .active::before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent #FFFFFF;
	border-width: 8px;
	left: -21px;
	top: 24px;
	position: absolute;
	z-index: 2;
}

.sidebar .active::after {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent #DEDEDE;
	border-width: 8px;
	left: -20px;
	top: 24px;
	position: absolute;
}

.sidebar .qq {
	background: #FFFFFF url(../images/icon_sidebar_qq.png) center no-repeat;
	background-size: 28px;
}

.sidebar .qq:hover {
	background: #FFFFFF url(../images/icon_sidebar_qq_s.png) center no-repeat;
	background-size: 28px;
}

.sidebar .qq .box li {
	margin: 10px 0;
}

.sidebar .tel {
	background: #FFFFFF url(../images/icon_sidebar_tel.png) center no-repeat;
	background-size: 28px;
}

.sidebar .tel:hover {
	background: #FFFFFF url(../images/icon_sidebar_tel_s.png) center no-repeat;
	background-size: 28px;
}

.sidebar .tel .float {
	width: 200px;
	left: -200px;
}

.sidebar .tel .float .box{
	width: 200px;
}

.sidebar .tel .t {
	font-family: georgia;
	font-style: italic;
	font-size: 20px;
}

.sidebar .qrCode {
	background: #FFFFFF url(../images/icon_sidebar_qrcode.png) center no-repeat;
	background-size: 28px;
}

.sidebar .qrCode:hover {
	background: #FFFFFF url(../images/icon_sidebar_qrcode_s.png) center no-repeat;
	background-size: 28px;
}

.sidebar .qrCode .float {
	top: -50px
}

.sidebar .qrCode .float img{
	width: 100%;
}

.sidebar .returnTop {
	background: #FFFFFF url(../images/icon_sidebar_up.png) center no-repeat;
	background-size: 28px;
}


.sidebar .returnTop:hover {
	background: #FFFFFF url(../images/icon_sidebar_up_s.png) center no-repeat;
	background-size: 28px;
}

/* 没有数据样式 */
.noData {
	background: url(../images/icon_no_data.png) center no-repeat;
	width: 100%;
	height: 320px;
	background-size: 180px 117px;
	text-align: center;
	padding-top: 230px;
	font-size: 14px;
	color: #999999;
}

/* 更多按钮 */
.more1,
.more2 {
	text-align: center;
	margin-top: 5%;
}

.more1 a {
	display: inline-block;
	padding: 15px 60px;
	border-radius: 100px;
	color: #FFFFFF;
	background: #0D6ECC;
}

.more1 a:hover {
	background: #999999;
}

.more2 a {
	display: inline-block;
	padding: 15px 60px;
	border-radius: 100px;
	color: #0D6ECC;
	border: 1px solid #0D6ECC;
	background: #FFFFFF;
}

.more2 a:hover {
	border: 1px solid #999999;
	color: #999999;
}

/* 小屏幕显示效果 */
@media only screen and (max-width:768px) {

	header {
		/* position: fixed; */
		height: 60px;
	}

	header>.logo {
		height: 50px;
		padding-top: 10px;
	}

	header>.menu {
		display: none;
	}

	footer .lxwm {
		padding: 0 15px !important;
	}

	footer .lxwm .mt20 {
		margin-top: 0;
	}

	.mtb80 {
		padding: 20px 0;
	}
	
	.ptb60 {
		padding: 20px 0;
	}
	
	.pt60{
		padding-top: 20px;
	}
	

	.no-gutters [class*="col-"] {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.f-16 {
		font-size: 14px;
	}
	
	.f-18 {
		font-size: 16px;
	}
	
	.f-20 {
		font-size: 16px;
	}
	
	.f-22 {
		font-size: 18px;
	}
	
	.f-24 {
		font-size: 20px;
	}
	
	.f-30 {
		font-size: 22px;
	}
	
	.more1 a,
	.more2 a {
		padding: 12px 40px;
	}

}


.dede_pages {margin:20px auto;height:40px;width:100%;text-align:center;overflow:hidden;}
.dede_pages ul {display:inline-block; *display:inline; zoom:1;margin:0 auto;position:relative;}
.dede_pages ul li {list-style:none;float:left;border:1px solid #ddd;height:35px; line-height:35px;border-radius:3px; margin:0 3px;font-size:14px;}
.dede_pages ul li a,.dede_pages ul li span{color:#333;display:block;padding:0px 14px;}
.dede_pages ul li a:hover{padding:0px 14px;background:#202020;color:#fff;}
.dede_pages ul li.active{background:#202020;display:block;color:#fff;}
.dede_pages ul li.active a{color:#fff;display:block;}
@media (max-width: 767px){ 

.dede_pages {height:65px;}
.dede_pages ul li {height:25px; line-height:25px;margin-bottom:5px;}
.dede_pages ul li a,.dede_pages ul li span{padding:0px 10px;}
.dede_pages ul li a:hover{padding:0px 10px;}
.dede_pages ul li .current{background:#202020;display:block;color:#fff;}
}